/* 최 상단 메뉴*/

/*최 상단 메뉴 우측메뉴 버튼*/
.toparea{
	background:#195c5f;
}

/*두번째 메뉴*/
.secondArea{

	background:#2b9db7;
}

/*첫 번째 메뉴*/
.firstArea{
	background:#70c0df;;
}
/*홈메뉴*/
.hombtn{
	background:#ec8c14;
}


/*퀵메뉴 공통영역*/
nav{
	background:#195c5f;
}


/*퀵메뉴 개별영역*/
.firsttitle{
	background:#195c5f;
}
#deflnb .color .firsttitle{
	background:#ec8c14;;
}